when@dev: &nelmio_alice_dev
    nelmio_alice:
        functions_blacklist:
            - 'current'
            - 'shuffle'
            - 'date'
            - 'time'
            - 'file'
            - 'md5'
            - 'sha1'

when@test: *nelmio_alice_dev
